You are here

Unleash Client PHP SDK

This PHP package enables feature flag and toggle capabilities to separate deployments and feature releases. PHP 7.1.0+ is required.